body {
    display     : grid;
    place-items : center;

    width  : 100vw;
    height : 100vh;
    
    overflow: hidden;

    background: linear-gradient(180deg, #036082 0%, #023B50 100%);
}

.logo {
    display : block;
    width   : 391px;
    height  : 74px;
}

@media screen and (max-width: 480px) {
    .logo {
        width   : 285px;
        height  : 54px;
    }
}